## minicom 1.75-2

=== debian/changelog ===
minicom (1.75-2) frozen unstable; urgency=medium

  * Fixed minor security hole (.dialdir got created world readable)
  * Fix crash in dialing directory
  * Upgrade to new source format (about time..)
  * Add extended description

 -- Miquel van Smoorenburg <miquels@cistron.nl>  Mon, 28 Apr 1997 17:19:18 +0200

18-Jan-1995	Miquel van Smoorenburg <miquels@cistron.nl>
		- Created minicom 1.73 because of security risk
		- Added debian control files to upstream package.

08-Jun-1996	Fixed pre/postinst script.
		Switched to my new debian.rules style.
