=== debian/control ===
Source: minicom
Section: comm
Priority: optional
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
Standards-Version: 2.1.1.0

Package: minicom
Architecture: any
Depends: ${shlibs:Depends}
Recommends: lrzsz
Description: Clone of the MS-DOS "Telix" communications program.
 Minicom is a menu driven communications program. It emulates ANSI and
 VT102 terminals. It has a dialing directory and auto zmodem download.
