## minicom 1.82

=== src/Makefile ===
--- 
+++ 
@@ -63,7 +63,7 @@
 FLAGS	= -Wall -D_POSIX -D_SYSV -D_SELECT -pipe # -I/usr/include/ncurses
 PROGS	= minicom runscript ascii-xfr
 LFLAGS	= -s
-LIBS	= -lncurses -lintl
+LIBS	= -lncurses #-lintl
 CC	= cc
 
 # Take these compilation flags for FreeBSD.
@@ -158,7 +158,7 @@
 SRCS	= minicom.c vt100.c config.c help.c updown.c \
 	  util.c dial.c window.c wkeys.c ipc.c main.c \
 	  keyserv.c windiv.c script.c sysdep1.c sysdep2.c \
-	  rwconf.c file.c getsdir.c wildmat.c
+	  rwconf.c file.c getsdir.c wildmat.c common.c
 
 HDRS	= minicom.h window.h keyboard.h charmap.h config.h \
 	  configsym.h patchlevel.h vt100.h port.h sysdep.h \
@@ -171,11 +171,11 @@
 MOBJS	= minicom.o vt100.o config.o help.o updown.o \
 	  util.o dial.o window.o wkeys.o ipc.o \
 	  windiv.o sysdep1.o sysdep2.o rwconf.o main.o \
-	  file.o getsdir.o wildmat.o
+	  file.o getsdir.o wildmat.o common.o
 
 KOBJS	= keyserv.o wkeys.o sysdep2.o
 
-SOBJS	= script.o sysdep1.o
+SOBJS	= script.o sysdep1.o common.o
 
 # fmg 8/22/97: merge in new OPFLAGS...
 CFLAGS	= $(FLAGS) $(OPFLAGS) -DLIBDIR=\"$(LIBDIR)\"
@@ -230,6 +230,8 @@
 
 ipc.o:		ipc.c $(HDRS)
 
+common.o:	common.c $(HDRS)
+
 sysdep1.o:	sysdep1.c $(HDRS)
 
 sysdep2.o:	sysdep2.c $(HDRS)
@@ -239,7 +241,7 @@
 dummy:
 
 install:	$(PROGS)
-		make -C po install
+		make -C po install R=$(R)
 		sh install.sh $(R)$(LIBDIR) $(R)$(BINDIR) $(R)$(MANDIR) $(R)$(DOCDIR)
 
 clobber:
