## minicom 1.82.1

=== src/po/Makefile ===
--- 
+++ 
@@ -3,14 +3,15 @@
 INSTALL_DATA= ${INSTALL} -m 644
 INSTALLNLSDIR=/usr/share/locale
 
-TUPDATE = tupdate
+MSGMERGE = msgmerge
 
 NLSPACKAGE = minicom
 
 CATALOGS = pt_BR.mo fi_FI.mo ja_JP.ujis.mo ja_JP.sjis.mo fr.mo pl.mo
 
 POTFILES=../main.c ../minicom.c ../config.c ../updown.c ../dial.c\
-	../help.c ../rwconf.c ../file.c ../getsdir.c
+	../help.c ../rwconf.c ../file.c ../getsdir.c ../ipc.c\
+	../script.c ../windiv.c
 
 all: $(NLSPACKAGE).pot $(CATALOGS)
 
@@ -24,24 +25,24 @@
 	fi
 
 
-update-po: Makefile
+update-po: Makefile ja_JP.sjis.po
 	$(MAKE) $(NLSPACKAGE).pot
 	catalogs='$(CATALOGS)'; \
 	for cat in $$catalogs; do \
 		lang=`echo $$cat | sed 's/.mo//'`; \
 		mv $$lang.po $$lang.old.po; \
 		echo "$$lang:"; \
-		if $(TUPDATE) $(NLSPACKAGE).pot $$lang.old.po > $$lang.po; then\
+		if $(MSGMERGE) $$lang.old.po $(NLSPACKAGE).pot > $$lang.po; then\
 		rm -f $$lang.old.po; \
 	else \
-    		echo "tupdate for $$cat failed!"; \
+    		echo "$(MSGMERGE) for $$cat failed!"; \
 		rm -f $$lang.po; \
 		mv $$lang.old.po $$lang.po; \
 	fi; \
 	done
 
 clean:
-	rm -f *mo $(NLSPACKAGE).pot ja_JP.sjis.po ujis2sjis
+	rm -f *mo $(NLSPACKAGE).pot ja_JP.sjis.po ujis2sjis *.bak
 
 distclean: clean
 	rm -f .depend Makefile
