## minicom 2.4

=== debian/changelog ===
minicom (2.4-4ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/fix-hanging-minicom-scripts.diff: Backported fix
      from minicom mercurial tree. Fixes minicom hanging when running with 
      scripts. (LP: #585911)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 14 Sep 2010 11:18:58 +0100

minicom (2.4-4) unstable; urgency=low

  * Updated package to source format 3.0 (quilt).
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 11 Sep 2010 22:31:26 +0200

minicom (2.4-3) unstable; urgency=medium

  * Fixed failing package purge, closes: #591865.
    Thanks to Alexander Korsunsky.
  * Fixed setting localecho in config file (upstream backport),
    closes: #590900. Thanks to Peter De Wachter.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 05 Sep 2010 10:30:00 +0200

minicom (2.4-2ubuntu1) maverick; urgency=low

  * debian/patches/fix-hanging-minicom-scripts.diff: Backported fix 
    from minicom mercurial tree. Fixes minicom hanging when running
    scripts. Who would have thunk it...people still use minicom.
    (LP: #585911) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Jun 2010 09:34:29 -0400

minicom (2.4-2) unstable; urgency=low

  * Backported upstream fix for FHS compliant lock-file format,
    closes: #578001.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 27 May 2010 01:38:13 +0200

minicom (2.4-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 26 Dec 2009 14:15:52 +0100

minicom (2.4~rc1-1) unstable; urgency=low

  * New upstream release,
    closes: #552892 (FTBFS: conflicting types for getline)

 -- Martin A. Godisch <godisch@debian.org>  Sat, 21 Nov 2009 12:22:20 +0100

minicom (2.3-1) unstable; urgency=low

  * New upstream release,
    closes: #466961 (limited input field for history lines).

 -- Martin A. Godisch <godisch@debian.org>  Sun, 24 Feb 2008 16:29:10 +0100

minicom (2.3~rc1-3) unstable; urgency=low

  * Changed string size, closes: #460485.
  * Added missing localization, closes: #460497.
  * Fixed single quotes in manpage, closes: #466962.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 23 Feb 2008 20:48:25 +0100

minicom (2.3~rc1-2) unstable; urgency=low

  * Fixed GNU/kFreeBSD build, thanks to Petr Salinger.
  * Enhanced xminicom, closes: #389028.
  * Fixed watch file.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 09 Dec 2007 12:37:10 +0100

minicom (2.3~rc1-1) unstable; urgency=low

  * New upstream release candidate,
    closes: #412561 (minicom can't read .dialdir created on amd64),
    closes: #416060 (wrong way to scan a directory and list files),
    closes: #419538 (SEGV with deep directory).
    Thanks to Ludovic Rousseau and Yasushi Shoji for patches.
  * Updated menu section.
  * Fixed clean target.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 07 Oct 2007 20:23:15 +0200

minicom (2.2-5) unstable; urgency=low

  * Fixed localization bug, closes: #405219.
    Thanks to upstream maintainer Adam Lackorzynski.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 07 Jan 2007 17:59:58 +0100

minicom (2.2-4) unstable; urgency=low

  * Added 04screenkeybmenu.diff,
    thanks to upstream maintainer Adam Lackorzynski.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 06 Nov 2006 18:01:05 +0100

minicom (2.2-3) unstable; urgency=low

  * Added upstream NEWS file, closes: #394827.
  * Fixed spelling errors, closes: #395449.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 27 Oct 2006 05:41:23 +0200

minicom (2.2-2) unstable; urgency=low

  * Fixed build script to build .gmo files. Thanks to Adam Lackorzynski.
  * Updated control file.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 20 Oct 2006 15:28:10 +0200

minicom (2.2-1) unstable; urgency=low

  * New upstream release,
    closes: #188184 (more rc file options),
    closes: #336879 (-8 flag isn't neccessary any longer),
    closes: #340899 (handling of long lines in config files).
  * Fixed preinst script, closes: #358635.
  * Fixed watch file.
  * Updated README.Debian.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 19 Oct 2006 18:54:10 +0200

minicom (2.1-10) unstable; urgency=low

  * Applied patch to prevent crash with very long lines, closes: #337178.
    Thanks to Christian 'Greek0' Aichinger.
  * Updated standards version,
    fixed debian/rules, debian/control, debian/changelog.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 04 Nov 2005 18:06:15 +0100

minicom (2.1-9) unstable; urgency=low

  * Fixed manual typos, closes: #301931.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 29 Mar 2005 09:32:42 +0200

minicom (2.1-8) unstable; urgency=low

  * Fixed FTBFS with gcc 4.0, closes: #287654.
  * Fixed POSIX compliance of debian/rules.
  * Added watch file

 -- Martin A. Godisch <godisch@debian.org>  Sat, 01 Jan 2005 19:45:10 +0100

minicom (2.1-7) unstable; urgency=low

  * Updated Polish localization, thanks to Wiesiek, closes: #220396.
  * Updated package description and standards version.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 12 Nov 2003 19:17:17 +0100

minicom (2.1-6) unstable; urgency=low

  * Added SEE ALSO to minicom.1 and runscript.1, closes: #205503.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 15 Aug 2003 07:31:53 +0200

minicom (2.1-5) unstable; urgency=low

  * Enabled user config files without corresponding system-wide config
    files, closes: #204522.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 11 Aug 2003 06:24:23 +0200

minicom (2.1-4) unstable; urgency=low

  * Updated package description, closes: #201859.
  * Removed debug output, closes: #202896.
  * Removed debconf support, adjusted dependencies:
    + minicom/pr_port is done without confirmation,
    + minicom/configure is obsoleted by README.Debian.
  * Fixed removal of /etc/minicom.
  * Converted debian/changelog to UTF-8.
  * Updated standards version.


