=== debian/control ===
Source: minicom
Section: comm
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Martin A. Godisch <godisch@debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: autotools-dev, gettext, libncurses5-dev
Standards-Version: 3.9.1

Package: minicom
Architecture: any
Depends: ${shlibs:Depends}
Recommends: lrzsz
Description: friendly menu driven serial communication program
 Minicom is a clone of the MS-DOS "Telix" communication program. It emulates
 ANSI and VT102 terminals, has a dialing directory and auto zmodem download.
