=== debian/watch ===
version=3
http://alioth.debian.org/project/showfiles.php?group_id=30018 .*/minicom-(.*)\.tar\.gz 2.3-rc1
