## minicom 2.5

=== debian/changelog ===
minicom (2.5-2) unstable; urgency=low

  * Backported upstream fix to not extend ~ in non-path configs,
    closes: #621741, thanks to Florian Lohoff and Adam Lackorzynski.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 16 Apr 2011 14:21:27 +0200

minicom (2.5-1) unstable; urgency=low

  * New upstream release,
    closes: #610511 (string/word size limit to 89 characters),
    closes: #610512 (scripts never exit).
  * Removed some Debian patches which are now in upstream.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 04 Feb 2011 20:06:55 +0100
