## minicom 2.6.1

=== debian/changelog ===
minicom (2.6.1-1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the Wheezy LTS Team. 
  * Add ARRAY_SIZE macro
  * CVE-2017-7467: Out of bounds write in vt100.c (Closes: #860940)
 
 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 24 Apr 2017 19:03:02 +0200

minicom (2.6.1-1) unstable; urgency=low

  * New upstream release,
    closes: #659351 (minicom stops receiving in -R utf-8 mode).

 -- Martin A. Godisch <godisch@debian.org>  Sat, 11 Feb 2012 18:53:08 +0100

minicom (2.6-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 01 Jan 2012 17:27:25 +0100
