=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: minicom
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin A. Godisch <godisch@debian.org>
+Maintainer: Martin A. Godisch <godisch@debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: autotools-dev, gettext, libncurses5-dev
 Standards-Version: 3.9.1
