=== debian/rules ===
#!/usr/bin/make -f
#
# $Id: rules,v 1.15.2.5 2005/11/05 12:01:25 godisch Exp $

BUILDDIR = debian/minicom
DEBDIR   = $(BUILDDIR)/DEBIAN
DOCDIR   = $(BUILDDIR)/usr/share/doc/minicom
testdir  = test -f src/minicom.c && test -f debian/rules
testroot = test x`whoami` = xroot

# FOR AUTOCONF 2.52 AND NEWER ONLY
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
	CONFFLAGS += --build $(DEB_HOST_GNU_TYPE)
else
	CONFFLAGS += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

CFLAGS = -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
export CFLAGS

clean:
	$(testdir)
	rm -f configure-stamp build-stamp
	cp -f /usr/share/misc/config.guess /usr/share/misc/config.sub .
	[ ! -f Makefile ] || $(MAKE) -i distclean
	rm -rf debian/minicom
	rm -f debian/files debian/substvars
	rm -f config.guess config.sub po/*.gmo po/stamp-po

configure-stamp: configure
	$(testdir)
	cp -f /usr/share/misc/config.guess /usr/share/misc/config.sub .
	./configure $(CONFFLAGS) --prefix=/usr --mandir=/usr/share/man --sysconfdir=/etc/minicom
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp
	$(testdir)
	$(MAKE)
	touch build-stamp

binary: binary-arch

binary-indep:

binary-arch: build install
	$(testdir)
	$(testroot)
	rm -rf debian/minicom

	$(MAKE) DESTDIR=$(CURDIR)/debian/minicom install
	chmod -R go=u-w $(BUILDDIR)
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	cd $(BUILDDIR)/usr/bin && strip -R .comment -R .note ascii-xfr minicom runscript
endif
	install -p -D -m 0644 debian/menu $(BUILDDIR)/usr/share/menu/minicom
	find $(BUILDDIR)/usr/share/man -type f -print0 | xargs -0 gzip -9

	install -d -m 0755 $(BUILDDIR)/etc/minicom $(DOCDIR)/examples $(DOCDIR)/intl $(DOCDIR)/term $(DOCDIR)/todo $(DOCDIR)/tables
	install -p -m 0644 doc/minirc.dfl extras/*login debian/minirc.nullmodem $(DOCDIR)/examples
	install -p -m 0644 AUTHORS NEWS debian/copyright debian/README.Debian $(DOCDIR)
	install -D -p -m 0644 ChangeLog         $(DOCDIR)/changelog
	install -D -p -m 0644 doc/ChangeLog.old $(DOCDIR)/changelog.old
	install -D -p -m 0644 debian/changelog  $(DOCDIR)/changelog.Debian
	install -p -m 0644 doc/COMPATABILITY.lrzsz doc/fselector.txt doc/HistSearch doc/Macros doc/minicom.FAQ doc/README.lrzsz $(DOCDIR)
	install -p -m 0644 ABOUT-NLS doc/japanese doc/Locales doc/pl-translation.txt doc/portugues-brasil doc/suomeksi $(DOCDIR)/intl
	install -p -m 0644 extras/tables/mc.*       $(DOCDIR)/tables
	install -D -m 0644 extras/termcap/README    $(DOCDIR)/term/README.termcap
	install -p -m 0644 extras/termcap/termcap.* $(DOCDIR)/term
	install -p -D -m 0644 extras/terminfo/README   $(DOCDIR)/term/README.terminfo
	install -p -D -m 0644 extras/terminfo/minicom  $(DOCDIR)/term/terminfo
	install -p -m 0644 TODO doc/TODO* doc/Todo* $(DOCDIR)/todo
	find $(DOCDIR) -type f \( -size +8 -o -name 'changelog*' \) -print0 | xargs -0 gzip -9

	install -d -m 0755 $(DEBDIR)
	install -p -m 0644 debian/control $(DEBDIR)
	install -p -m 0755 debian/preinst debian/postinst debian/postrm $(DEBDIR)
	cd $(BUILDDIR) && find usr -type f -print0 | xargs -0 md5sum > DEBIAN/md5sums
	chmod 0644 $(DEBDIR)/md5sums

	dpkg-shlibdeps $(BUILDDIR)/usr/bin/ascii-xfr $(BUILDDIR)/usr/bin/minicom $(BUILDDIR)/usr/bin/runscript
	dpkg-gencontrol -isp -pminicom -P$(BUILDDIR)
	dpkg --build $(BUILDDIR) ..

.PHONY: clean build install binary binary-indep binary-arch
