=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Martin A. Godisch <godisch@debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: autotools-dev, gettext, libncurses5-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 
 Package: minicom
 Architecture: any
