## minicom 2.7

=== debian/changelog ===
minicom (2.7-1+deb8u1build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 15 Nov 2018 15:08:34 -0500

minicom (2.7-1+deb8u1) jessie; urgency=high

  * Non-maintainer upload.
  * Add ARRAY_SIZE macro
  * CVE-2017-7467: Out of bounds write in vt100.c (Closes: #860940)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Apr 2017 09:03:48 +0200

minicom (2.7-1) unstable; urgency=low

  * New upstream release, closes: #707564 (configurable status line).
  * Fixed history buffer message box text width, closes: #470582.
  * Added homepage control field.
  * Updated watch file, but it still doesn't work.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 01 Jan 2014 10:28:00 +0100
