## minicom 2.7.1

=== debian/changelog ===
minicom (2.7.1-1) unstable; urgency=low

  * New upstream release.
  * Added upstream path for environment parsing, closes: 869753.
  * Fixed compiler error.
  * Updated Standards-Version:
    - Replaced Menu system config by FreeDesktop file.
    - Made copyright URL an https link.
  * Removed obsolete install scripts.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 13 Aug 2017 17:25:34 +0200

minicom (2.7-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add ARRAY_SIZE macro
  * CVE-2017-7467: Out of bounds write in vt100.c (Closes: #860940)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Apr 2017 11:14:19 +0200
