=== debian/control ===
Source: minicom
Section: comm
Priority: optional
Maintainer: Martin A. Godisch <godisch@debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: autotools-dev, gettext, libncurses5-dev
Standards-Version: 4.0.1
Homepage: https://alioth.debian.org/projects/minicom/

Package: minicom
Architecture: any
Depends: ${shlibs:Depends}
Recommends: lrzsz
Description: Friendly menu driven serial communication program
 Minicom is a clone of the MS-DOS "Telix" communication program. It emulates
 ANSI and VT102 terminals, has a dialing directory and auto zmodem download.
