=== debian/rules ===
--- 
+++ 
@@ -35,10 +35,15 @@
 configure-stamp: configure
 	$(testdir)
 	cp -f /usr/share/misc/config.guess /usr/share/misc/config.sub .
-	./configure $(CONFFLAGS) --prefix=/usr --mandir=/usr/share/man --sysconfdir=/etc/minicom
+	./configure $(CONFFLAGS) --prefix=/usr --mandir=/usr/share/man --sysconfdir=/etc/minicom $(shell dpkg-buildflags --export=configure)
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
 build-stamp: configure-stamp
 	$(testdir)
 	$(MAKE)
@@ -58,7 +63,7 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	cd $(BUILDDIR)/usr/bin && strip -R .comment -R .note ascii-xfr minicom runscript
 endif
-	install -p -D -m 0644 debian/menu $(BUILDDIR)/usr/share/menu/minicom
+	install -p -D -m 0644 debian/desktop $(BUILDDIR)/usr/share/applications/minicom.desktop
 	find $(BUILDDIR)/usr/share/man -type f -print0 | xargs -0 gzip -9
 
 	install -d -m 0755 $(BUILDDIR)/etc/minicom $(DOCDIR)/examples $(DOCDIR)/intl $(DOCDIR)/term $(DOCDIR)/todo $(DOCDIR)/tables
@@ -79,7 +84,7 @@
 
 	install -d -m 0755 $(DEBDIR)
 	install -p -m 0644 debian/control $(DEBDIR)
-	install -p -m 0755 debian/preinst debian/postinst debian/postrm $(DEBDIR)
+	install -p -m 0755 debian/postrm $(DEBDIR)
 	cd $(BUILDDIR) && find usr -type f -print0 | xargs -0 md5sum > DEBIAN/md5sums
 	chmod 0644 $(DEBDIR)/md5sums
 
@@ -87,4 +92,4 @@
 	dpkg-gencontrol -isp -pminicom -P$(BUILDDIR)
 	dpkg --build $(BUILDDIR) ..
 
-.PHONY: clean build install binary binary-indep binary-arch
+.PHONY: clean build build-arch build-indep install binary binary-arch binary-indep
