## minicom 2.7.2~20200725

=== debian/changelog ===
minicom (2.7.2~20200725-3) unstable; urgency=medium

  * source-only upload

 -- Martin A. Godisch <godisch@debian.org>  Sun, 26 Jul 2020 12:44:57 +0200

minicom (2.7.2~20200725-2) unstable; urgency=medium

  * Added changes of accidentially dropped NMU 2.7.1-1.1.
    Thanks to Boyuan Yang.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 25 Jul 2020 12:10:44 +0200

minicom (2.7.2~20200725-1) unstable; urgency=medium

  * Synced to git commit 4057a4ac9b7b2e6f32868e3440e64e0243ec4174,
    closes: #957540 (build using gcc-10). Thanks to Adam Lackorzynski.
  * Made build reproducible, closes: #828793.
    Thanks to Reiner Herrmann.
  * Cleaned up Debian patches.
  * Updated Homepage.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 25 Jul 2020 07:57:04 +0200

minicom (2.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Update project homepage on salsa.debian.org. (Closes: #900092)
    + Add missing build-dependency debhelper (with compat level
      of 12).
  * debian/rules:
    + Use buildflags.mk and buildtools.mk to properly set CFLAGS
      and $(STRIP). This fixes FTCBFS. (Closes: #842896)

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Dec 2019 21:06:26 -0500
