=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,12 @@
 #!/usr/bin/make -f
 #
 # $Id: rules,v 1.15.2.5 2005/11/05 12:01:25 godisch Exp $
+
+DPKG_EXPORT_BUILDFLAGS = 1
+DPKG_EXPORT_BUILDTOOLS = 1
+include /usr/share/dpkg/default.mk
+include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/buildtools.mk
 
 BUILDDIR = debian/minicom
 DEBDIR   = $(BUILDDIR)/DEBIAN
@@ -14,14 +20,6 @@
 else
 	CONFFLAGS += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
-
-CFLAGS = -Wall -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
-export CFLAGS
 
 clean:
 	$(testdir)
@@ -61,10 +59,10 @@
 	$(MAKE) DESTDIR=$(CURDIR)/debian/minicom install
 	chmod -R go=u-w $(BUILDDIR)
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	cd $(BUILDDIR)/usr/bin && strip -R .comment -R .note ascii-xfr minicom runscript
+	cd $(BUILDDIR)/usr/bin && $(STRIP) -R .comment -R .note ascii-xfr minicom runscript
 endif
 	install -p -D -m 0644 debian/desktop $(BUILDDIR)/usr/share/applications/minicom.desktop
-	find $(BUILDDIR)/usr/share/man -type f -print0 | xargs -0 gzip -9
+	find $(BUILDDIR)/usr/share/man -type f -print0 | xargs -0 gzip -9n
 
 	install -d -m 0755 $(BUILDDIR)/etc/minicom $(DOCDIR)/examples $(DOCDIR)/intl $(DOCDIR)/term $(DOCDIR)/todo $(DOCDIR)/tables
 	install -p -m 0644 doc/minirc.dfl extras/*login debian/minirc.nullmodem $(DOCDIR)/examples
@@ -80,12 +78,12 @@
 	install -p -D -m 0644 extras/terminfo/README   $(DOCDIR)/term/README.terminfo
 	install -p -D -m 0644 extras/terminfo/minicom  $(DOCDIR)/term/terminfo
 	install -p -m 0644 TODO doc/TODO* doc/Todo* $(DOCDIR)/todo
-	find $(DOCDIR) -type f \( -size +8 -o -name 'changelog*' \) -print0 | xargs -0 gzip -9
+	find $(DOCDIR) -type f \( -size +8 -o -name 'changelog*' \) -print0 | xargs -0 gzip -9n
 
 	install -d -m 0755 $(DEBDIR)
 	install -p -m 0644 debian/control $(DEBDIR)
 	install -p -m 0755 debian/postrm $(DEBDIR)
-	cd $(BUILDDIR) && find usr -type f -print0 | xargs -0 md5sum > DEBIAN/md5sums
+	cd $(BUILDDIR) && find usr -type f -print0 | LC_ALL=C sort -z | xargs -0 md5sum > DEBIAN/md5sums
 	chmod 0644 $(DEBDIR)/md5sums
 
 	dpkg-shlibdeps $(BUILDDIR)/usr/bin/ascii-xfr $(BUILDDIR)/usr/bin/minicom $(BUILDDIR)/usr/bin/runscript
