## minicom 2.8

=== debian/changelog ===
minicom (2.8-2) unstable; urgency=medium

  * Fixed history buffer allocation, applied upstream 2021-06-13 patches,
    thanks to Mike Crowe and Adam Lackorzynski, closes: #989735.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 15 Jun 2021 05:20:21 +0200

minicom (2.8-1) unstable; urgency=low

  * New upstream release.
  * Removed build timestamp for reproducible build.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 03 Jan 2021 13:27:18 +0100
