=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: autotools-dev, gettext, libncurses5-dev
 Standards-Version: 4.0.1
-Homepage: https://alioth.debian.org/projects/minicom/
+Homepage: https://salsa.debian.org/minicom-team/minicom
 
 Package: minicom
 Architecture: any
