=== debian/rules ===
--- 
+++ 
@@ -87,7 +87,7 @@
 	chmod 0644 $(DEBDIR)/md5sums
 
 	dpkg-shlibdeps $(BUILDDIR)/usr/bin/ascii-xfr $(BUILDDIR)/usr/bin/minicom $(BUILDDIR)/usr/bin/runscript
-	dpkg-gencontrol -isp -pminicom -P$(BUILDDIR)
+	dpkg-gencontrol -pminicom -P$(BUILDDIR)
 	dpkg --build $(BUILDDIR) ..
 
 .PHONY: clean build build-arch build-indep install binary binary-arch binary-indep
