=== debian/watch ===
version=3
https://alioth.debian.org/frs/?group_id=30018 .*/minicom-(.*)\.tar\.gz
