## minicom 2.9

=== debian/changelog ===
minicom (2.9-4) unstable; urgency=low

  * Fixed path to system-wide config file, thanks to Andrey Melnikov.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 10 Feb 2024 13:35:42 +0100

minicom (2.9-3) unstable; urgency=low

  * Fixed build-dependencies.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 06 Feb 2024 18:37:15 +0100

minicom (2.9-2) unstable; urgency=low

  * Switched build system to debhelper.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 06 Feb 2024 16:03:17 +0100

minicom (2.9-1) unstable; urgency=low

  * New upstream release, thanks to Adam Lackorzynski.
  * Updated standards version.
  * Updated build-depends.
  * Added debian/control vcs headers, closes: #710577.
  * Updated watch file.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 06 Feb 2024 06:31:31 +0100
