=== debian/watch ===
version=4
https://salsa.debian.org/minicom-team/minicom/tags .*/minicom-([\d\.]*).tar.bz2
