## minicom 2.10

=== debian/changelog ===
minicom (2.10-1) unstable; urgency=low

  * New upstream relase.
  * Fixed watch file.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 27 Feb 2025 10:13:31 +0100

minicom (2.9-5) unstable; urgency=low

  * Removed Vcs headers. There was a misunderstanding, the minicom Debian
    source package files are not tracked in a vcs repository.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 17 Mar 2024 07:21:51 +0100
