=== debian/control ===
--- 
+++ 
@@ -4,10 +4,8 @@
 Maintainer: Martin A. Godisch <godisch@debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13), gettext, libncurses-dev, pkgconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Homepage: https://salsa.debian.org/minicom-team/minicom
-Vcs-Browser: https://salsa.debian.org/minicom-team/minicom
-Vcs-Git: https://salsa.debian.org/minicom-team/minicom.git -b master
 
 Package: minicom
 Architecture: any
