=== debian/watch ===
version=4
opts="uversionmangle=s/-rc/~rc/" https://salsa.debian.org/minicom-team/minicom/tags releases/(\S+)
